1.1.3 to 1.1.4

Discussion in 'iPod touch 1.1.4 Jailbreak' started by kawasakizx636, Mar 17, 2008.

  1. kawasakizx636

    kawasakizx636 New Member

    Joined:
    Jan 14, 2008
    Messages:
    129
    Likes Received:
    0
    Device:
    iPod touch
    should i upgrade my ipod from 1.1.3 to 1.1.4? i see quite a few people complaining about problems.
  2. jordanpooph555

    jordanpooph555 New Member

    Joined:
    Jan 19, 2008
    Messages:
    364
    Likes Received:
    1
    Yes you should update you ipod touch to 1.1.4 it is a lot more stable then 1.1.3 and It hasnt freezed once with me
    so
    yes
  3. paRRbot

    paRRbot New Member

    Joined:
    Jan 27, 2008
    Messages:
    5
    Likes Received:
    0
    Yah, u should do it..
    And when ur on 1.1.4 u should jailbreak it with ZiPhone 2.6b cause its more stable.
    Go On!
  4. kawasakizx636

    kawasakizx636 New Member

    Joined:
    Jan 14, 2008
    Messages:
    129
    Likes Received:
    0
    Device:
    iPod touch
    thanks for the reply guys, i jailbroke it using the one click jailbreak, worked perfect. only thing is, how do i sync the ipod to get my music back on it. i used to sync the ipod by just plugin it in. now when i plug it in, it just charges, itunes doesn't open. then when i open itunes, it brings up the ipod, but just opens itunes store and doesn't sync. its like it created a new ipod in my itunes. when i try to sync it, it only shows 100mb Other, shouldn't it show 900mb "my amount of music"
  5. kawasakizx636

    kawasakizx636 New Member

    Joined:
    Jan 14, 2008
    Messages:
    129
    Likes Received:
    0
    Device:
    iPod touch
    also i tried doing the stuff in this thread "[HowTo] Pimp my iPod 1.1.4 - Jailbreak, Customize, SummerBoard, iPhone Appz ", but everytime i try click on a program to install, i get an error "Package Download Failed", i also never seen BSD Subsystem 2.1, only 2.0 and 2.0 termfix
  6. kawasakizx636

    kawasakizx636 New Member

    Joined:
    Jan 14, 2008
    Messages:
    129
    Likes Received:
    0
    Device:
    iPod touch
    can someone please help me out. i can't do anything with my ipod. is it because i upgraded to 1.1.4 from 1.1.3. was i suppose to go back to 1.1.1 first or something. it looks like the jailbreak worked cause i see the installer icon and when i go in the setting it does say 1.1.4. but i can't install anything, i keep getting error msg's
    hope someone can help, thanks
  7. kawasakizx636

    kawasakizx636 New Member

    Joined:
    Jan 14, 2008
    Messages:
    129
    Likes Received:
    0
    Device:
    iPod touch
    wow, this thing is really pissing me off, i now tried the ziphone method, and it seemed to work just like the other method, but this time i have a zibri's blog icon. anyways. once everything was done, it said for me to pick my network, wich i picked default cause thats what i always used, and it said failed to load sources, then i went to install to see if i can download the stuff "pimp thread", first thing on the list bsd 2.1 isn't there, i only see 2.0 and 2.0 termfix, if i try clicking on one of those, i get an error saying package download failed.
    can someone please help me, i'm leaving for a vacation trip in a few hours, and i'd like to get this working so that i have something to do in the plane. thanks

    edit: i think i figured something out, i went to my sources and clicked refresh and i now see bsd 2.1 and it let me install it. hopefully everything goes good this time. still haven't tried to sync my songs, hopefully that works now
  8. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    You really should have prepared more for the jailbreak! Install Community Sources and refresh. Then in stall BSD Subsystem followed by OpenSSH. I would restart after those and then install BossTool and BossPrefs, Sand UID Lib Fix. Use BossTool when done to move fonts, ringtones and apps. Add the following two sources: repo.ispazio.net and ipodtouched.net/repo.xml Apply 1.1.4 Compatibilty Patch and whatever other apps you want.
  9. kawasakizx636

    kawasakizx636 New Member

    Joined:
    Jan 14, 2008
    Messages:
    129
    Likes Received:
    0
    Device:
    iPod touch
    ok, i downloaded everything from the pimp thread. and once i finished entering the commands, i went to do the next step wich was adding some sources for customize. half way thru the source, it froze, stayed frozen for about 5 mins, finally unfroze, so i clicked on installer again to try again, and now it froze on a white screen for about 2 minutes then restarts the ipod, tried again and same thing happend. i can't get into installer anymore. i've never had problems with my ipod till now

    edit: its not just installer thats freezing, everything is freezing on me. wow this sucks, i won't have my ipod for the trip
  10. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    I'm not going to waste my time reading the Pimp thread but you shouldn't have to enter any code at all to get it working. I would rejailbreak it and get the important files installed, then restart and add all the other junk.

Share This Page